## LassoIdWsf2SubsRefItemData LassoIdWsf2SubsRefItemData — <subsref:ItemData> |

## Functions

LassoIdWsf2SubsRefItemData * | lasso_idwsf2_subsref_item_data_new ()

## Types and Values

struct | LassoIdWsf2SubsRefItemData

## Description

Figure 255. Schema fragment for subsref:ItemData

    <xs:complexType name="ItemDataType">
      <xs:complexContent>
        <xs:extension base="subsref:AppDataType">
          <xs:attributeGroup ref="dst:ItemDataAttributeGroup"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_item_data_new ()

    LassoIdWsf2SubsRefItemData *
    lasso_idwsf2_subsref_item_data_new (void);

Creates a new LassoIdWsf2SubsRefItemData object.

#### Returns

a newly created LassoIdWsf2SubsRefItemData object

## Types and Values

### struct LassoIdWsf2SubsRefItemData

    struct LassoIdWsf2SubsRefItemData {
    	LassoIdWsf2SubsRefAppData parent;

    	/* attributes */
    	char *itemIDRef;
    	char *notSorted;
    	char *changeFormat;
    };